Packages - Freedom Issue #715

[unp] recommends unace, unrar and unarj optional installation
2015-05-10 02:26 AM - ovruni

Status: fixed % Done: 100%
Priority: freedom issue

Assignee:

Category:

Description

unp recommends unace, unrar and unarj optional installation, but these packages are blacklisted

History

#1 - 2015-05-12 06:31 PM - Anonymous

- Assignee set to Anonymous

#2 - 2015-05-12 06:36 PM - Anonymous

- Subject changed from unp recommends unace, unrar and unarj optional installation to [unp] recommends unace, unrar and unarj optional installation

#3 - 2015-05-19 10:38 AM - Anonymous
- % Done changed from 0 to 100

- Status changed from open to fixed
